{
  "seite": "215",
  "name": "RADAU",
  "probe": ["MU", "CH", "KO"],
  "probenMod": "",
  "technik": "Die Hexe dreht ihren Besen (oder einen heiligen Stecken) um ihre Hand und wirft ihn anschließend auf das Ziel.",
  "zauberdauer": "4 Aktionen",
  "wirkung": "Das Ziel kann eine einzelne Person oder ein Gebiet von 7 Schritt Radius sein, in dem der Besen wütet. Der Besen schlägt blindlings auf Freund und Feind ein und führt pro Kampfrunde zwei Attacken aus (INI 12 + 1W6, AT 12, DK N, GS 12). Er gilt während des Kampfes als unzerbrechlich und magisch, sodass er auch Wesen wie Dämonen verletzen kann. Jeder erfolgreiche Treffer verursacht 1W6 + 2 TP. Der Besen wird pro Runde um 1 TP stärker, bis die Hexe den Zauber beendet. Eine Charisma-Probe ist erforderlich, um den tobenden Besen zu beruhigen. Wird sie verfehlt, greift der Besen auch die Hexe an. Um ihn festzuhalten, ist eine KK-Probe von 10 + ZfP* nötig (oder der Einsatz eines passenden Telekinese-Zaubers).",
  "kosten": "5 AsP plus 1 AsP pro Kampfrunde (bis der Besen ‚beruhigt‘ werden kann)",
  "zielobjekt": "Einzelwesen oder Zone (7 Schritt Radius)",
  "reichweite": "maximal 21 Schritt",
  "wirkungsdauer": "nach Wunsch der Hexe (bis der Besen zerstört oder beruhigt wird)",
  "modifikationen": "Zauberdauer, Zielobjekt (mehrere Opfer), Reichweite",
  "varianten": {},
  "reversalis": "Hebt einen wirkenden RADAU auf.",
  "antimagie": "BEWEGUNG STÖREN und LUFTBANN erschweren das Wirken dieses Zaubers oder können gegen den tobenden Besen eingesetzt werden.",
  "merkmal": ["Elementar (Luft)", "Telekinese"],
  "komplexität": "C",
  "repräsentation": "Hex 6",
  "info": "Ein reiner Hexenzauber, der den Besen der Hexe zum unkontrollierbaren Werkzeug ihrer Wut werden lässt. Er ist der magischen Öffentlichkeit kaum bekannt und wird traditionell im Rahmen des Hexenholz-Festes weitergegeben."
}
